$(document).ready(function(){
   //收缩展开
   $("dt").toggle(function(){
    $(this).next("dd").animate({height: 'toggle', opacity: 'toggle'}, "slow");
	$(this).children("span.y").addClass('down');
   },function(){
    $(this).next("dd").animate({height: 'toggle', opacity: 'toggle'});
	$(this).children("span.y").removeClass('down');
   });
   //计算容器高度
   	$(".box").height( $(window).height() - 72 ); 
	$("#left").height( $(window).height() - 72 ); 
	$(".right").height( $(window).height() - 112 ); 	
	$('.form-m').height( $(window).height() - 137 );  
	$('#image-holder').height('100%');
    $('#image-holder').width($(".right").width()*0.95);
});
